
Showroom Mobile Banking - Bug #13195

Credit Card > Request Card Replacement > revisit navigate to Home Screen

25 February 2022 12:15 PM - chok yee fan

Status: Closed Start date: 25 February 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > left menu > Account Overview > Credit Card > Credit Card Service > Request Card Replacement > Dropdown Select Same

Card Number > Proceed > Enter 123456 at Tac > Click Confirm & Proceed > Display Home Screen > left menu > Account Overview

> Credit Card > Credit Card Service > Request Card Replacement > Display Home Screen

Expected

login > left menu > Account Overview > Credit Card > Credit Card Service > Request Card Replacement > Dropdown Select Same

Card Number > Proceed > Enter 123456 at Tac > Click Confirm & Proceed > Display Home Screen > left menu > Account Overview

> Credit Card > Credit Card Service > Request Card Replacement > Display Dropdown Select Same Card Number

History

#1 - 25 February 2022 12:16 PM - chok yee fan

- Subject changed from Request Card Replacement > revisit navigate to Home Screen to Credit Card > Request Card Replacement > revisit navigate

to Home Screen

#2 - 28 February 2022 04:15 PM - chok yee fan

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to chok yee fan

*216455    28/02/2022, 3:55 pm    2    chokyf    chok: bugs #13194    , #13195

#3 - 03 March 2022 03:20 PM - chok yee fan

- Status changed from Resolved to Closed
